<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Week5:</title>
</head>
<body bgcolor="ffefdf">
    <!--1.Start top menu -->
    <h1>Week5:Cat Breeds</h1>
    <hr color="brown">
    <div>
        <font size="4px" color="white">
            <strong>
                <a href="index.html">Home</a>&nbsp;|
                <a href="cat1.html">Abyssinian</a>&nbsp;|
                <a href="cat2.html">Munchkin</a>&nbsp;|
                <a href="cat3.html">Manx</a>&nbsp;|
                <a href="cat4.html">American Maine Coon</a>&nbsp;|
                <a href="https://vetschoice.guildinsurance.com.au/" target="_blank">Breeds</a>
            </strong>
        </font>
    </div>
    <!-- End top menu -->

    <!-- Start main content-->
    <div>
        <h1>
            <font color="red">Cat Breeds</font>
        </h1>
        <p>
            &nbsp;&nbsp;&nbsp;&nbsp;<span style="color: #975513;">Bringing a cat</span>
            or kitten into your life is a big decision,
            and it can be even tougher deciding which breed is best for you. 
            With lots of factors to consider like coat length, 
            size of the cat or gender, we want to help you make an informed decision.
        </p>
        <p>
            Take a look at the most common cat breeds in Australia to help you choose which cat breed might be right.
        </p>
        <div>
            <iframe width="1280" height="759" src="https://www.youtube.com/embed/VaVYmPDKmww" 
            title="Banana Cat Crying 10 Hours" 
            frameborder="0" 
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" 
            allowfullscreen></iframe>
        </div>
        <!-- End main content -->

        <!-- 3.Start footer -->
    </div>
    <div>
        <footer>
            <p align="center">
                &copy; 2023 Company, Inc | Development by Cat
            </p>
        </footer>
    </div>
    <!-- End Footer-->
</body>
</html>